Summary:	Dhcpd configuration program
Name:		dhcp-conf
Version:	0.7.0
Release:	3mdk

Source:		%name.tar.bz2
Patch0:		dhcp-conf-Makefile.patch.bz2

License:	LGPL
BuildRoot:	%_tmppath/%name-%version-%release-root
Group:		System/Configuration/Other
Requires:	dhcp = 2.0pl5
BuildRequires:	gdbm-devel

%description
This application assists with creating and maintaining a /etc/dhcpd.conf
configuration file for the Internet Software Consortium's DHCP version 2
distribution.

%prep

%setup -q -n %{name}_%{version}
%patch0 -p1

%build
perl -pi -e "s|prefix=%{_sbindir}|prefix=%buildroot/%_sbindir|" Makefile

%make

%install
install -d %buildroot/%_sbindir
make install

%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
%doc README COPYING
%_sbindir/*

%changelog
* Mon Jul 02 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.7.0-3mdk
- rebuild

* Thu Jan 04 2001 David BAUDENS <baudens@mandrakesoft.com> 0.7.0-2mdk
- BuildRequires: gdbm-devel
- Put documentation in right directory
- Use %%make macro

* Mon Nov 20 2000 Florin Grad <florin@mandrakesoft.com> 0.7.0-1mdk
- First attempt.
